Showing questions tagged: Show all questions

Widevide plugin crash Netflix older version how to install?

Netflix keeps crashing the minute I open it on Firefox due to the Widevine plugin. This has been happening ever since Widevine's latest update about a week ago. I've sin… (read more)

Netflix keeps crashing the minute I open it on Firefox due to the Widevine plugin. This has been happening ever since Widevine's latest update about a week ago. I've since learned that their latest update doesn't support MAC OS X 10.9.5, which is what I have. The recommendation on this forum was to install an older version of Widevine. I've looked everywhere and I haven't been able to find out how to do that or where to even find an older version. Widevine's website is not helpful.

Hoping you can help!

Asked by blijebellenblaas 6 days ago

How to downgrade Firefox only theme?

I prefer old theme of Firefox, with smaller buttons, comfortable navigation, but I'm sure, that you have users who likes new theme with large buttons and new "tab style".… (read more)

I prefer old theme of Firefox, with smaller buttons, comfortable navigation, but I'm sure, that you have users who likes new theme with large buttons and new "tab style". So... How can I downgrade only theme of Firefox? Cuz it is reallllyyyyyy not comfortable these large buttons and not minimalistic style. I prefer simple style, not easy (:

Asked by DarkDuino 5 days ago

Last reply by DarkDuino 19 hours ago

Why ESR version update to different bit version?

Hi, there. I've been using FF ESR as my primary browser for over 3 years. However, I keep encountering update problem, which by clicking menu button and the pop-up upd… (read more)

Hi, there. I've been using FF ESR as my primary browser for over 3 years. However, I keep encountering update problem, which by clicking menu button and the pop-up update option. Then, the browser will update my 64-bit ESR into 32-bit ESR. I feel so confused and upset I have to update manually by downloading the whole new 64-bit version from official site even though a minor update. The latest version was 78.5 ESR 64-bit reinstalled along the OS on DEC. 2020, Now using 78.10 ESR 64-bit. Is there any solution for me to use pop-up update on menu option? Environment: Windows 7 ultimate SP1 64-bit Thanks!

Asked by quainchen 1 hour ago

Widevine Content Decryption Module 4.10.2209.1

To all Firefox gurus: RE: Widevine Content Decryption Module 4.10.2209.1 Have Firefox 78.10.0esr (64-bit) with PLug-in Widevine Content Decryption Module 4.10.2209.1 Have… (read more)

To all Firefox gurus:

RE: Widevine Content Decryption Module 4.10.2209.1

Have Firefox 78.10.0esr (64-bit) with PLug-in Widevine Content Decryption Module 4.10.2209.1

Have (Late-2012) Mac Mini with Mac OSX 10.9.5 (A MUST HAVE, due to it being the last version that is compatible with Nikon and other software no longer supported)

So, upgrading Mac Operating System is not an option.

And, upgrading Firefox does not seem to be an option, because 78.10.0esr is the last compatible version with the Mac 10.9.5 operating system.

The issue I am having is when I go to read the online edition of the newspaper. a long thin yellow bar appears at the top of the screen with "The Widevine Cdm has crashed. (Learn More)" and further down on the page it shows, "Video Player Error Sorry, there has been a technical error with this video stream." with an error code that relates to "Digital Rights Management" . . . It is checked in Preferences > General.

So, not sure what the problem is.

This has occurred within the past two weeks ONLY.

Any help or advice would be appreciated.

Thank you, in advance.

Asked by shepherds_pie 6 days ago

Last reply by shepherds_pie 6 days ago